Bug 162971 - [PATCH] devel/p5-DateTime-Event-Chinese: update to 1.00
Summary: [PATCH] devel/p5-DateTime-Event-Chinese: update to 1.00
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-30 17:30 UTC by Po-Chuan Hsieh
Modified: 2011-12-05 03:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTime-Event-Chinese-1.00.patch (2.16 KB, patch)
2011-11-30 17:30 UTC, Po-Chuan Hsieh
no flags Details | Diff
patch-Event (2.09 KB, application/octet-stream)
2011-12-04 15:38 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-11-30 17:30:10 UTC
- Update to 1.00

Changes:	http://search.cpan.org/dist/DateTime-Event-Chinese/Changes

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-11-30 17:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-11-30 17:30:27 UTC
Maintainer of devel/p5-DateTime-Event-Chinese,

Please note that PR ports/162971 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162971

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-11-30 17:30:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-11-30 17:31:45 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 markun 2011-12-04 15:38:21 UTC
This patch works fine.
And I add LICENSE.

Please commit this patch.

Thanks in advance,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 6 dfilter service freebsd_committer 2011-12-05 03:15:00 UTC
sunpoet     2011-12-05 03:14:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime-Event-Chinese Makefile distinfo 
  Log:
  - Update to 1.00
  - Add LICENSE
  
  Changes:        http://search.cpan.org/dist/DateTime-Event-Chinese/Changes
  PR:             ports/162971
  Submitted by:   sunpoet (myself)
  Approved by:    TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +6 -11     ports/devel/p5-DateTime-Event-Chinese/Makefile
  1.3       +2 -2      ports/devel/p5-DateTime-Event-Chinese/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Po-Chuan Hsieh freebsd_committer 2011-12-05 03:15:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!